import pika

connection = pika.BlockingConnection(pika.ConnectionParameters('localhost'))
channel = connection.channel()

channel.queue_declare(queue='grenaderova')

channel.basic_publish(exchange='',routing_key='mytarin',body='Hello, I am Grenaderova Anastasia. I love cats.')
print(" [x] Отправлено сообщение")

connection.close()